Subject: Re: Virus Found
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 21:17:11 -0400

On Mon, Sep 10, 2001 at 06:56:54PM -0500, Jon Cast wrote:
>I plan to use Cygwin as the base for some commercial apps...

Forgive me, if you already know this but you can't use cygwin as the
basis of a commercial application unless you provide the sources for
your apps and for the cygwin DLL, if you are distributing it.

Also, if you are distributing the Cygwin DLL or any of its associated
utilities, you also can't just point to the cygwin web site and say "Get
them over there."  You must provide the sources for any software you
distribute.  You can't rely on Red Hat to maintain a distribution
of the sources.

The "Licensing Terms" link at the cygwin web site goes into more details.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/